/* Global */

body {
    font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #8a8b8d; 
	margin: 0 auto;
	padding: 0;
	background: #e5e5e5;
	/* background: url(../images/bg.jpg) repeat-y; */
}

a {
    font-family: Verdana, Tahoma, Arial, sans-serif;
	color: #8a8b8d; 

}

li {
	margin-left: -15px; 
}

img {
	border: none;
}

#map {min-height:618px;}
#map_image{
	position:absolute;
}

#map_sa,#map_aus{
	width:20px;
	height:20px;
	position:absolute;
	background: url(../images/transparent.png);
}

#map_sa {
	margin-left:405px;
	margin-top:-220px;

}
#map_sa img{
	margin-top:-234px;
	margin-left:5px;
}

#map_aus {
	margin-left:693px;
	margin-top:-183px;
}

#map_aus img{
	margin-top:-237px;
	margin-left:-236px;
}

